package controller;

import java.io.IOException;
import java.net.InetAddress;
import java.net.URL;

import config.ConfLoad;
import network.Tools;
import test.App;

public class Test {
	public static  void main(String args[]) throws IOException, InterruptedException {
		Agent agent = new Agent(Tools.getAdress()[0], App.portSrc, App.portDest);
		//agent.initServer(ConfLoad.load(), "elise");
	}
}
